E1_FileError=Error creating temp file ({0})
E1_FileOpenError=Error opening temp file ({0})
E0_FailedTempFile=Failed to create a temp file.
E0_FailedRegistry=Could not get proxy configuration from registry
E0_BadPacURL=The URL for the automatic proxy configuration is invalid, therefore a proxy server will not be used.
E0_AssumeDirect=Failed to determine the proxy configuration so will assume there is no proxy server.
E0_FailedProxyEnable=Failed to read the registry to determine if a proxy server has been manually configured.
I0_ConfigStatic=Proxy server has been configured manually.
I0_ConfigAutomatic=Proxy server has been configured via an automatic configuration script.
I0_ConfigNone=No proxy server configured.

